.laureates-header {
	background: url(./img/line.png) no-repeat;
    background-size: 91%;
    padding: 260px 0 60px;
    margin-top: -157px;
    background-position: 10px;
}
.about-view{
	max-width: 1239px;
	margin-left: auto;
    margin-right: auto;
    width: 100%;
    margin-bottom: 0;
}
.about-view .img-view { margin-left: 35px; }
.laureates-header h1 {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 70px;
	line-height: 1.1
}

.laureates-header__subtitle {
	font-size: 32px;
	line-height: 1.3;
	font-weight: 800;
	color:#B17E21;
	max-width: 380px;
	text-transform: uppercase;
	margin-top: 20px;
}

.laureates-content__block {
	margin-top: 70px
}

.laureates-content__title {
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 20px;
	text-transform: uppercase
}

.laureates-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 30px
}

.laureates-grid__item {
	height: 424px;
	position: relative;
	background-size: cover;
	background-position: center center
}

.laureates-grid__info {
	position: absolute;
	bottom: 0;
	opacity: 0;
	transition: .3s ease-out;
	padding: 12px
}

.laureates-grid__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.78) 100%);
	transition: .3s ease-out;
	opacity: 0
}

.laureates-grid__title {
	text-transform: uppercase;
	color: #d69b3b;
	font-weight: 900
}

.laureates-grid__name {
	font-size: 15px;
	margin: 10px 0;
	color: #fff;
}

.laureates-grid__readmore {
	text-decoration: underline;
	cursor: pointer;
	color: #fff
}

.laureates-grid__item:hover .laureates-grid__info {
	opacity: 1;
	bottom: 10px
}

.laureates-grid__item:hover .laureates-grid__overlay {
	opacity: 1 !important
}

.laureates-content-mobile {
	display: none
}

@media screen and (max-width: 767px) {
	.laureates-header { 
		background-image: url('./img/mobile-line.png'); 
		background-size: 100%;
    	background-position: 0 100px;
    }

	.about-view .img-view { margin-left: 0; }

	.laureates-content-desktop {
		display: none
	}
	.laureates-header {
		padding: 100px 0 80px;
		margin-top: -60px
	}
	.laureates-header h1 {
		font-size: 30px
	}
	.laureates-content-mobile {
		display: block;
		padding-left: 15px;
		box-sizing: border-box
	}
	.laureates-content-mobile .separator {
		width: 100%;
		height: 3px;
		background: #d69b3b;
		background: linear-gradient(90deg, rgba(214, 155, 59, 0) 0%, #d69b3b 50%, rgba(214, 155, 59, 0) 100%);
		margin: 30px 0
	}
	.nomination-item {
		margin: 30px 0
	}
	.nomination-title {
		margin: 15px 0
	}
	.nomination-title-big {
		font-size: 25px;
		line-height: 30px;
		text-transform: uppercase;
		font-weight: 900;
		margin: 50px 0 30px
	}
	.laureates-header__subtitle { font-size: 24px; }
}

body.experts-background {
	background-size: auto !important;
	background-repeat: repeat;
}